# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-27 12:42
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0019_mobilemodeldict'),
    ]

    operations = [
        migrations.AddField(
            model_name='mobilemodeldict',
            name='brand',
            field=models.TextField(blank=True, null=True),
        ),
    ]
